py_class: Ubuntu
iso_url: http://old-releases.ubuntu.com/releases/16.04.5/ubuntu-16.04.5-server-i386.iso
iso_checksum: 6ff920a40cd6288e0a454c307c2a61a58438ffaa
os_family: Linux
os_flavor: Ubuntu
os_variant:
- Server
- Dev
os_arch: x86
os_version: 16.04.5
os_guest: ubuntuGuest
